Forced to Python3

#1

In preparation to install OpenCV, I managed to figure out how to back up my GoPiGo3/Raspbian For Robots uSD card to a smaller card using rpi-clone. (Been fighting that issue for years…)

After the install of opencv-contrib-python I was greeted with a warning that the version of Python that I have been using forever (2.7) is going obsolete at the end of the year.

I guess I just moved to Python3 today.

#2

welcome to the future ! :two_hearts:

1 Like